{#
Copyright (C) 2019 Alexandros Theodotou <alex at zrythm dot org>

This file is part of Zrythm

Zrythm is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Zrythm is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.
#}

{% extends "common/base.j2" %}
{% block body_content %}
<article>
<div class="container-fluid">
  <div class="container text-center">
    <header>
      <h1>{{ _("Join the Zrythm Team") }}</h1>
    </header>
    <h6 class="description">
      {% trans %}
      If you are a graphic designer, programmer, speak a foreign 
      language or have any ideas about
      improving Zrythm you are welcome to 
      <a href="engage.html">come say hello and join us</a>.
      {% endtrans %}
    </h6>
  </div>
</div>

<div class="container-fluid text-center adorn_h3_bracket">
<div class="container">
  <div class="row">
    <div class="col-lg-6">
      <header>
      <h3>{{ _("Develop") }}</h3>
      </header>
      <p>
        {% trans %}
          Patches are welcome in the <a href="{{ git_url }}">
          main repository</a>.
        {% endtrans %}
        {% trans %}
          We have plenty of beginner-friendly issues and we even offer bounties for some. 
          There is <a href="http://docs.zrythm.org/">well-maintained, searchable code documentation</a> available, so it would be a good idea to start there.
          Please review the <a href="https://docs.zrythm.org/md_CONTRIBUTING.html">Contributing Guidelines</a> before you start.
        {% endtrans %}
      </p>
    </div>
    <div class="col-lg-6">
      <header>
      <h3>{{ _("Translate") }}</h3>
      </header>
      <p>
        {% trans %}
          If you can speak a foreign language and want to help, please take a look at the
          <a href="https://manual.zrythm.org/{{ lang }}/contributing/translating.html">translation instructions</a>.
          Translating Zrythm and its components is done via <a href="https://hosted.weblate.org/engage/zrythm/{{ lang }}">
          a simple web interface</a> so no coding experience is needed. All
          you need is a web browser.
        {% endtrans %}
      </p>
    </div>
  </div>
  <div class="row">
    <div class="col-lg-6">
      <header>
      <h3>{{ _("Test") }}</h3>
      </header>
      <p>
        {% trans %}
        You can always help by offering to test pre-released versions of Zrythm and 
        providing feedback or report bugs. You can find build and installation instructions in 
        the
        <a href="{{ git_url }}/plain/README.md">README</a> and <a href="{{ git_url }}/plain/CONTRIBUTING.md">CONTRIBUTING</a> files. Please submit bug reports
        and ideas to <a href="https://savannah.nongnu.org/support/?group=zrythm">Savannah</a>.
        {% endtrans %}
      </p>
    </div>
    <div class="col-lg-6">
      <header>
      <h3>{{ _("Design") }}</h3>
      </header>
      <p>
        {% trans %}
        If you are a web designer, icon designer or graphic designer and want to help, please get
        in touch with us. Things that you might want to do are logos, icons and other graphics,
        CSS, etc.
        {% endtrans %}
      </p>
      <p>
        {% trans %}
        Zrythm itself is fully CSS themeable so it's easy to change its design without
        knowing much about the code. Have a look <a href="{{ git_blob_url }}/resources/theme.css">here</a>.
        {% endtrans %}
      </p>
    </div>
  </div>
  <header>
    <h3>{{ _("Donate") }}</h3>
  </header>
  <p>
    {% trans %}
      We appreciate contributions of any size -- donations enable us to spend
      more time working on the project, and help cover our infrastructure expenses.
      Europeans are able to donate via SEPA through LiberaPay. Major Credit/Debit 
      cards are also accepted. Alternatively, you can donate via Bitcoin or PayPal.
    {% endtrans %}
  </p>
  <p>
    {% trans %}
      Since our project isn't a tax-exempt organization, we can't offer you a 
      tax deduction, but for all donations over 50 USD, we'd be happy to recognize 
      your contribution on <a href='https://www.zrythm.org/en/thanks'>Supporters [TODO]</a>.
    {% endtrans %}
  </p>
  <p>
    {% trans %}
      We are also happy to consider making particular improvements or
      changes, or giving specific technical assistance, in return for a
      substantial donation over 200 USD.  If you would like to discuss
      this possibility, write to us at <a href='mailto:support_AT_zrythm.org'>support_AT_zrythm.org</a>.
    {% endtrans %}
  </p>
  <p>
      <dl><dt>LiberaPay</dt>
        <dd><a href="https://liberapay.com/Zrythm/donate">https://liberapay.com/Zrythm/donate</a></dd>
        <dt>BitCoin</dt>
        <dd>bc1qjfyu2ruyfwv3r6u4hf2nvdh900djep2dlk746j</dd>
      <dt>Paypal</dt>
        <dd><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=LZWVK6228PQGE&source=url">https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=LZWVK6228PQGE&source=url</a></dd>
                </dl>
  </p>
</div>
</div>

</div> <!-- /container -->
</article>
{% endblock body_content %}
